## qr-tools 1.2

=== debian/changelog ===
qr-tools (1.2-2) unstable; urgency=low

  * debian/patches/100_remove_tmp_files.patch
   - add to remove temporary directory (Closes: #677722)

 -- Koichi Akabe <vbkaisetsu@gmail.com>  Mon, 18 Jun 2012 23:13:49 +0900

qr-tools (1.2-1) unstable; urgency=low

  * Initial release. (Closes: #645746, #645747)

 -- Koichi Akabe <vbkaisetsu@gmail.com>  Wed, 11 Apr 2012 22:43:39 +0900
