=== debian/control ===
Source: qr-tools
Section: python
Priority: optional
Maintainer: Koichi Akabe <vbkaisetsu@gmail.com>
Build-Depends: debhelper (>= 8.0.0), python
Standards-Version: 3.9.3
Homepage: https://launchpad.net/qr-tools
X-Python-Version: >= 2.5

Package: python-qrtools
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-imaging, python-zbar, qrencode
Description: high level library for reading and generating QR codes
 This package provides high level APIs for reading and creating QR
 codes with minimal effort on Python. This library uses zbar barcode
 library.

Package: qtqr
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-qrtools, python-qt4
Description: Qt frontend for QR code generator and decoder
 A Qt based software that let's you generate QR codes easily, scan
 an image file for QR codes and decode them or use your webcam to
 scan a printed one.
