=== debian/rules ===
#!/usr/bin/make -f

%:
	dh "$@" --with python2

override_dh_install:
	dh_install
	install -m 644 qtqr.py debian/qtqr/usr/bin/qtqr
	install -m 644 icon.png debian/qtqr/usr/share/pixmaps/qtqr.png

override_dh_clean:
	dh_clean
	rm -f -r $(CURDIR)/build
