## qr-tools 1.4~bzr16

=== debian/changelog ===
qr-tools (1.4~bzr16-1ubuntu1) trusty; urgency=low

  * Add missing build-dependencies, resolving FTBFS due to packaging
    differences between Ubuntu's & Debian's Qt4.

 -- Daniel T Chen <crimsun@ubuntu.com>  Sun, 29 Dec 2013 09:56:39 -0500

qr-tools (1.4~bzr16-1) unstable; urgency=medium

  * New upstream revision
  * Migrate to unstable
  * debian/100_remove_tmp_files.patch
   - merged to upstream
  * debian/rules
   - add get-orig-source target
   - add lrelease commands to build translations

 -- Koichi Akabe <vbkaisetsu@gmail.com>  Sun, 29 Dec 2013 14:29:05 +0900

qr-tools (1.2-3~exp1) experimental; urgency=low

  * debian/patches/101_fix_import_image.patch
   - use Pillow instead of PIL
  * debian/compat
   - up to 9
  * debian/control
   - update Standards-Version to 3.9.4
   - change the version of debhelper to 9.0.0 or later

 -- Koichi Akabe <vbkaisetsu@gmail.com>  Mon, 11 Feb 2013 09:39:01 +0900
