=== debian/control ===
--- 
+++ 
@@ -1,9 +1,11 @@
 Source: qr-tools
 Section: python
 Priority: optional
-Maintainer: Koichi Akabe <vbkaisetsu@gmail.com>
-Build-Depends: debhelper (>= 8.0.0), python
-Standards-Version: 3.9.3
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Koichi Akabe <vbkaisetsu@gmail.com>
+Build-Depends: debhelper (>= 9.0.0), python, qt4-linguist-tools,
+ libqt4-dev, qtchooser
+Standards-Version: 3.9.5
 Homepage: https://launchpad.net/qr-tools
 X-Python-Version: >= 2.5
