=== debian/rules ===
#!/usr/bin/make -f

%:
	dh "$@" --with python2

override_dh_auto_build:
	dh_auto_build
	lrelease -nounfinished $(CURDIR)/qtqr_de_DE.ts $(CURDIR)/qtqr_de_DE.qm
	lrelease -nounfinished $(CURDIR)/qtqr_en_GB.ts $(CURDIR)/qtqr_en_GB.qm
	lrelease -nounfinished $(CURDIR)/qtqr_es.ts $(CURDIR)/qtqr_es.qm
	lrelease -nounfinished $(CURDIR)/qtqr_es_AR.ts $(CURDIR)/qtqr_es_AR.qm
	lrelease -nounfinished $(CURDIR)/qtqr_fr.ts $(CURDIR)/qtqr_fr.qm
	lrelease -nounfinished $(CURDIR)/qtqr_is_IS.ts $(CURDIR)/qtqr_is_IS.qm
	lrelease -nounfinished $(CURDIR)/qtqr_ja.ts $(CURDIR)/qtqr_ja.qm
	lrelease -nounfinished $(CURDIR)/qtqr_ru.ts $(CURDIR)/qtqr_ru.qm

override_dh_auto_install:
	dh_auto_install
	install -m 644 $(CURDIR)/qtqr.py $(CURDIR)/debian/qtqr/usr/bin/qtqr
	install -m 644 $(CURDIR)/icon.png $(CURDIR)/debian/qtqr/usr/share/pixmaps/qtqr.png

override_dh_auto_clean:
	dh_auto_clean
	rm -rf $(CURDIR)/build
	find -name "*.qm" | xargs rm -f

PACKAGE = qr-tools
SRC_VERSION := $(shell dpkg-parsechangelog | sed -ne 's/^Version: \(\([0-9]\+\):\)\?\(.*\)-.*/\3/p')
BZR_REVISION := $(shell echo $(SRC_VERSION) | awk -F"~" '{ print $$2 }' | sed 's/bzr//' )
TARBALL = $(PACKAGE)_$(SRC_VERSION).orig.tar.gz
.PHONY: get-orig-source
get-orig-source:
	bzr export $(CURDIR)/$(TARBALL) -r $(BZR_REVISION) "lp:qr-tools"
	tar xf $(CURDIR)/$(TARBALL)
	find $(PACKAGE)_$(SRC_VERSION).orig -name "*.qm" | xargs rm -f
	find $(PACKAGE)_$(SRC_VERSION).orig -name "*.old" | xargs rm -f
	tar czf  $(CURDIR)/$(TARBALL) $(PACKAGE)_$(SRC_VERSION).orig
	rm -rf $(PACKAGE)_$(SRC_VERSION).orig
	echo "  "$(TARBALL)" created; move it to the right destination to build the package"
