## qr-tools 1.4~bzr21

=== debian/changelog ===
qr-tools (1.4~bzr21-1) unstable; urgency=low

  * New upstream revision
  * debian/patches/101_fix_import_image.patch
   - imported to upstream
  * debian/patches/01_setup_script.patch
   - update for version 1.4

 -- Koichi Akabe <vbkaisetsu@gmail.com>  Sat, 25 Jan 2014 16:53:37 +0900
