=== debian/control ===
--- 
+++ 
@@ -1,10 +1,8 @@
 Source: qr-tools
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Koichi Akabe <vbkaisetsu@gmail.com>
-Build-Depends: debhelper (>= 9.0.0), python, qt4-linguist-tools,
- libqt4-dev, qtchooser
+Maintainer: Koichi Akabe <vbkaisetsu@gmail.com>
+Build-Depends: debhelper (>= 9.0.0), python, qt4-linguist-tools
 Standards-Version: 3.9.5
 Homepage: https://launchpad.net/qr-tools
 X-Python-Version: >= 2.5
