=== debian/rules ===
--- 
+++ 
@@ -30,6 +30,7 @@
 TARBALL = $(PACKAGE)_$(SRC_VERSION).orig.tar.gz
 .PHONY: get-orig-source
 get-orig-source:
+	echo $(SRC_VERSION)
 	bzr export $(CURDIR)/$(TARBALL) -r $(BZR_REVISION) "lp:qr-tools"
 	tar xf $(CURDIR)/$(TARBALL)
 	find $(PACKAGE)_$(SRC_VERSION).orig -name "*.qm" | xargs rm -f
