=== debian/watch ===
version=3
https://launchpad.net/qr-tools/+download https://launchpad.net/qr-tools/.*/qr-tools-(.+).tar.gz
