## qr-tools 1.4~bzr23

=== debian/changelog ===
qr-tools (1.4~bzr23-1ubuntu1~ja1) artful; urgency=medium

  * Quick fix for #1729066

 -- Jun Kobayashi <jkbys@ubuntu.com>  Thu, 08 Mar 2018 01:29:07 +0900

qr-tools (1.4~bzr23-1) unstable; urgency=high

  * QA upload.
    + Set package maintainer to Debian QA Group.
  * New upstream snapshot.
    + Fix incompatibility with new PIL library.
      (Closes: #812556; Closes: #847150)
    + Add option to select whether to show WiFi password when writing it.
  * Replace python-imaging dep with python-pil. (Closes: #866475)
  * Apply wrap-and-sort -abst.
  * Bump debhelper compat to v10.
  * Use Standards-Version 4.1.0.
  * Add patch to migrate to Qt5. (Closes: #875142)
  * Add patch to prevent crashing when given file is not an image.
  * Add patch to provide zh_CN translation.
  * Add patch to fix crashing with malformed URL.
  * Update qtqr.desktop in debian/ dir.
    + Add zh_CN translation.
    + Edit Exec key to comply with Desktop Entry Specification.
  * Update qtqr.1 man page accordingly.
  * Set package qtqr in section "utils".
  * Document all known bugs in debian/BUGS file.

 -- Boyuan Yang <073plan@gmail.com>  Sun, 24 Sep 2017 11:06:21 +0800
