## qr-tools 1.4~bzr32

=== debian/changelog ===
qr-tools (1.4~bzr32-1) unstable; urgency=medium

  * QA upload.
  * New upstream snapshot, apparently includes all Debian patches
    + fixes attempted saving of generated PNG files on non-sense
      locations (closes: #884853, #900571)
  * changed orig.tar compression to xz, added irrelevant changes to ignore
    patterns of dpkg-source
  * Added 02_no_crash_on_bad_input.patch to catch fatal exception while
    entering an invalid (incomplete) URL for QR code generation

 -- Eduard Bloch <blade@debian.org>  Fri, 28 Dec 2018 23:42:41 +0100
