=== debian/control ===
--- 
+++ 
@@ -6,6 +6,8 @@
  debhelper (>= 10),
  dh-python,
  python,
+# python3 still needs upstream fixes
+# python3:any | python3-all:any | python3-dev:any | python3-all-dev:any,
  qttools5-dev-tools,
 Standards-Version: 4.1.0
 Homepage: https://launchpad.net/qr-tools
@@ -18,7 +20,7 @@
  python-zbar,
  qrencode,
  ${misc:Depends},
- ${python:Depends},
+ ${python:Depends}
 Description: high level library for reading and generating QR codes
  This package provides high level APIs for reading and creating QR
  codes with minimal effort on Python. This library uses zbar barcode
@@ -31,7 +33,7 @@
  python-qrtools,
  python-pyqt5,
  ${misc:Depends},
- ${python:Depends},
+ ${python:Depends}
 Description: Qt frontend for QR code generator and decoder
  A Qt based software that help you to generate QR codes easily, scan
  an image file for QR codes and decode them or use your webcam to
