## qr-tools 2.0~bzr33

=== debian/changelog ===
qr-tools (2.0~bzr33-2) unstable; urgency=medium

  * Refresh patch to bump version to 2.0
    - thanks Infinity for the check and hint

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 15 Oct 2019 11:22:42 +0200

qr-tools (2.0~bzr33-1) unstable; urgency=medium

  * QA upload.
  * New upstream release, Python3 ready
  * Migrate the package to Python3 (Closes: #941888, #932865, #938317)
  * Bump compat level to 12
  * Bump std-version to 4.4.1
  * Refresh patches
  * Set R^3 to no
  * Use pkg-info to avoid dpkg-parsechangelog calls

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 15 Oct 2019 10:21:01 +0200
