=== debian/control ===
Source: qr-tools
Section: python
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 python3,
# python3 still needs upstream fixes
# python3:any | python3-all:any | python3-dev:any | python3-all-dev:any,
 qttools5-dev-tools,
Standards-Version: 4.4.1
Rules-Requires-Root: no
Homepage: https://launchpad.net/qr-tools

Package: python3-qrtools
Architecture: all
Depends:
 python3-pil,
 python3-zbar,
 qrencode,
 ${misc:Depends},
 ${python3:Depends}
Description: high level library for reading and generating QR codes
 This package provides high level APIs for reading and creating QR
 codes with minimal effort on Python. This library uses zbar barcode
 library.

Package: qtqr
Architecture: all
Section: utils
Depends:
 python3-qrtools,
 python3-pyqt5,
 ${misc:Depends},
 ${python3:Depends}
Description: Qt frontend for QR code generator and decoder
 A Qt based software that help you to generate QR codes easily, scan
 an image file for QR codes and decode them or use your webcam to
 scan a printed one.
