## qr-tools 2.1~bzr45

=== debian/changelog ===
qr-tools (2.1~bzr45-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Boyuan Yang <byang@debian.org>  Sun, 10 Oct 2021 11:31:20 -0400

qr-tools (2.1~bzr45-1) unstable; urgency=medium

  * QA upload.
  * New upstream trunk snapshot.
  * Refresh packaging:
    + Bump Standards-Version to 4.6.0.
    + Bump debhelper compat to v13.
  * debian/patches: Dropped, merged upstream.

 -- Boyuan Yang <byang@debian.org>  Thu, 30 Sep 2021 14:24:29 -0400
