=== debian/control ===
--- 
+++ 
@@ -3,15 +3,17 @@
 Priority: optional
 Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends:
- debhelper-compat (= 12),
- dh-python,
+ debhelper-compat (= 13),
+ dh-sequence-python3,
  python3,
 # python3 still needs upstream fixes
 # python3:any | python3-all:any | python3-dev:any | python3-all-dev:any,
  qttools5-dev-tools,
-Standards-Version: 4.4.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://launchpad.net/qr-tools
+Vcs-Git: https://salsa.debian.org/debian/qr-tools.git
+Vcs-Browser: https://salsa.debian.org/debian/qr-tools
 
 Package: python3-qrtools
 Architecture: all
