## qr-tools 2.1~bzr46

=== debian/changelog ===
qr-tools (2.1~bzr46-2~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Boyuan Yang <byang@debian.org>  Sun, 23 Jan 2022 16:40:12 -0500

qr-tools (2.1~bzr46-2) unstable; urgency=medium

  * adopted the package. Closes: #864586
  * patched both Python files to manage the error when the webcam is already
    busy with another application. Closes: #961503
  * replaced the build dependency dh-sequence-python3 by dh-python

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 18 Jan 2022 16:18:31 +0100

qr-tools (2.1~bzr46-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Boyuan Yang <byang@debian.org>  Thu, 13 Jan 2022 15:41:57 -0500

qr-tools (2.1~bzr46-1) unstable; urgency=medium

  * QA upload.
  * New upstream version (revision 46).
  * debian/watch: Monitor upstream bzr HEAD.

 -- Boyuan Yang <byang@debian.org>  Tue, 26 Oct 2021 15:32:56 -0400
