=== debian/rules ===
--- 
+++ 
@@ -4,20 +4,16 @@
 include /usr/share/dpkg/pkg-info.mk
 
 %:
-#	dh $@ --with python2,python3 --buildsystem=pybuild
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
-override_dh_auto_build:
-	dh_auto_build
+execute_after_dh_auto_build:
 	(for i in $(CURDIR)/qtqr_*.ts; do lrelease -nounfinished $$i -qm $$(echo $$i | sed -e 's/ts$$/qm/g'); done)
 
-override_dh_auto_install:
-	dh_auto_install
+execute_after_dh_auto_install:
 	install -m 644 $(CURDIR)/qtqr.py $(CURDIR)/debian/qtqr/usr/bin/qtqr
 	install -m 644 $(CURDIR)/icon.png $(CURDIR)/debian/qtqr/usr/share/pixmaps/qtqr.png
 
-override_dh_auto_clean:
-	dh_auto_clean
+execute_after_dh_auto_clean:
 	echo $(DEB_VERSION_UPSTREAM)
 	rm -rf $(CURDIR)/build
 	find -name "*.qm" | xargs rm -f
