## qr-tools 2.1~bzr52

=== debian/changelog ===
qr-tools (2.1~bzr52-2) unstable; urgency=medium

  * new build-dependency: python3-setuptools. Closes: #1080781

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 08 Sep 2024 17:14:11 +0200

qr-tools (2.1~bzr52-1) unstable; urgency=medium

  * New upstream version 2.1~bzr52 (Closes: #721823)
  * Updated the debian patch

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 23 Nov 2023 19:05:24 +0100

qr-tools (2.1~bzr48-2) unstable; urgency=medium

  * added a dependency on python3-pyqt5.qtmultimedia.
    Closes: #1056032

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 22 Nov 2023 16:24:13 +0100

qr-tools (2.1~bzr48-1) unstable; urgency=medium

  * New upstream version 2.1~bzr48
  * updated the debian patch

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 21 Nov 2023 20:22:19 +0100

qr-tools (2.1~bzr47-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

  [ Georges Khaznadar ]
  * New upstream version 2.1~bzr47
  * refreshed the debian patch

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 11 Nov 2023 11:28:38 +0100

qr-tools (2.1~bzr46-4) unstable; urgency=medium

  * applied patched kindly provided by Nicolas Boulenguez, thanks!
    - replaced get-orig-source in d/rules by files-excluded in d/copyright
    - replaced clean-after.. in d/rules by file d/clean
    - updated copyright's date for the packaging
    - replaced a shell loop by a make loop in d/rules
    - removed unneeded CURDIR in d/rules
  * added the option --with python3 in d/rules
  * created a file d/sources/lintian-overrides as excluded files are still
    there (until the next upstream version)

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 20 May 2022 10:59:53 +0200

qr-tools (2.1~bzr46-3) unstable; urgency=medium

  * uploaded the source package again, in order to have it compiled with
    Python3.10. Closes: #1010192

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 06 May 2022 14:02:13 +0200
