=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: qr-tools
 Section: python
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Georges Khaznadar <georgesk@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
- dh-sequence-python3,
+ dh-python,
  python3,
-# python3 still needs upstream fixes
-# python3:any | python3-all:any | python3-dev:any | python3-all-dev:any,
+ python3-setuptools,
  qttools5-dev-tools,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://launchpad.net/qr-tools
 Vcs-Git: https://salsa.debian.org/debian/qr-tools.git
@@ -34,6 +33,7 @@
 Depends:
  python3-qrtools,
  python3-pyqt5,
+ python3-pyqt5.qtmultimedia,
  ${misc:Depends},
  ${python3:Depends}
 Description: Qt frontend for QR code generator and decoder
