=== debian/watch ===
version=4
opts="uversionmangle=s/^/2.1~bzr/" \
 https://bazaar.launchpad.net/~qr-tools-developers/qr-tools/trunk/revision/ \
 https://bazaar.launchpad.net/~qr-tools-developers/qr-tools/trunk/tarball/(.+) debian uupdate
