## qr-tools 2.1

=== debian/changelog ===
qr-tools (2.1-3) unstable; urgency=medium

  * applied Faidon Liambotis' patch, thanks!. Closes: #1129518
    (Patch to port to PyQt6)

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 02 Mar 2026 15:13:22 +0100

qr-tools (2.1-2) unstable; urgency=medium

  * added a dependency on package libqt5multimedia5-plugins, which appears
    as necessary when USB webcams are used.
  * bumped Standards-Version: 4.7.3

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 17 Feb 2026 18:35:38 +0100

qr-tools (2.1-1) unstable; urgency=medium

  * revived the debian/watch file
  * New upstream version 2.1
  * updated the debian patch

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 10 Dec 2025 19:39:25 +0100
