=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
  dh-python,
  python3,
  python3-setuptools,
- qttools5-dev-tools,
-Standards-Version: 4.6.1
+ qt6-tools-dev,
+Standards-Version: 4.7.3
 Rules-Requires-Root: no
 Homepage: https://launchpad.net/qr-tools
 Vcs-Git: https://salsa.debian.org/debian/qr-tools.git
@@ -20,6 +20,7 @@
  python3-pil,
  python3-zbar,
  qrencode,
+ libqt6multimedia6,
  ${misc:Depends},
  ${python3:Depends}
 Description: high level library for reading and generating QR codes
@@ -32,8 +33,8 @@
 Section: utils
 Depends:
  python3-qrtools,
- python3-pyqt5,
- python3-pyqt5.qtmultimedia,
+ python3-pyqt6,
+ python3-pyqt6.qtmultimedia,
  ${misc:Depends},
  ${python3:Depends}
 Description: Qt frontend for QR code generator and decoder
